diff --git a/templates/pages/support.html b/templates/pages/support.html
index f296de1e..cf0b368b 100644
--- a/templates/pages/support.html
+++ b/templates/pages/support.html
@@ -17,6 +17,17 @@
 to the PostgreSQL community. A list of companies that provide <a href="/support/professional_hosting/">PostgreSQL-specific hosting</a> is
 also available.</p>
 
+<h2>Third Party Resources</h2>
+
+<p>There are websites and other resources that may also be extremely useful, some of which are listed below.</p>
+
+<p><b>Note that the following resources are not run by the PostgreSQL Project, and the PostgreSQL Code of Conduct may not apply.</b></p>
+
+<ul>
+  <li><a href="https://stackoverflow.com/questions/tagged/postgresql">Stack Overflow</a></li>
+  <li><a href="https://www.facebook.com/groups/postgres/">Facebook</a></li>
+</ul>
+
 <h2>Bug Reporting</h2>
 
 <p>Found a bug in PostgreSQL? Please read over our <a href="/docs/current/bug-reporting.html">bug reporting guidelines</a>
